<?php

session_start();
$usuario=$_SESSION['rut'];


$variedad_cod = $_REQUEST['variedad_cod'];
$variedad_nombre = $_REQUEST['variedad_nombre'];
$especie_cod = $_REQUEST['especie_cod'];



include '../../conexion/conn.php';

$rs=mysql_query("SELECT COUNT(*) FROM variedades WHERE variedad_cod = '$variedad_cod'");
$row = mysql_fetch_row($rs);
if ($row[0]==0){
	$sql =  ("INSERT INTO variedades (variedad_cod, variedad_nombre, especie_cod, estado) values(UPPER('$variedad_cod'), UPPER('$variedad_nombre'), UPPER('$especie_cod'), 'ACTIVO')");
	$result = @mysql_query($sql);
	mysql_close();
	if ($result){
		echo "Datos Grabados";
	} else {
		echo "Se Han Producido Errores";
	}
}else{
	echo "variedad ya existe";
}
?>